1 2 3 4 5 6

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Bolwin de Seguridad UNAM-CERT-2008-025 Vulnerabilidaddes en Microsoft Visio podría permitir la ejecución remota de código (949032)

Esta actualización de seguridad resuelve una vulnerabilidad reportada en Microsoft Office Visio que podría permitir la ejecución remota de código especialmente si un usuario abre un archivo de Visio que ha sido creado manualmente. Un atacante que explote exitosamente esta vulnerabilidad podría tomar control total del sistema afectado. En consecuencia un atacante podría instalar programas; ver, modificar o eliminar datos; o crear cuentas de usuario con los privilegios que desee. Los usuarios configurados con privilegios limitados son menos afectados que aquellos que operan con privilegios administrativos.

  • Fecha de Liberación: 8-Abr-2008
  • Ultima Revisión: 8-Abr-2008
  • Fuente:
  • CVE ID: CVE-2008-1089 CVE-2008-1090
  • Riesgo Importante
  • Problema de Vulnerabilidad Remoto
  • Tipo de Vulnerabilidad Ejecución remota de código

Sistemas Afectados

Microsoft Visio 2002 Service Pack 2 KB947896
Microsoft Visio 2003 Service Pack 2 KB947650
Microsoft Visio 2003 Service Pack 3 KB947650
Microsoft Visio 2007 KB947590
Microsoft Visio 2007 Service Pack 1 KB947590
  1. Descripción

    • Vulnerabilidad en objeto de cabecera de Visio - CVE-2008-1089
    • Existe una vulnerabilidad de ejecución remota de código en la amnera en que Microsoft Visio valida datos en objetos de cabecera especialmente en documentos creados manualmente. Un atacante podría explotar la vulnerabilidad enviando un archivo con malformaciones a través de correo electrónico u hospedándolo en un sitio web malicioso o comprometido.

      Si el usuario en sesión tiene privilegios administrativos, el atacante podría tomar control total del sistema afectado. En consecuencia un atacante podría instalar programas; ver, modificar o eliminar datos; o crear cuentas de usuario con privilegios administrativos. Los usuarios configurados con privilegios limitados son menos afectados que aquellos que operan con privilegios administrativos.

    • Vulnerabilidad de Validación de memoria en Visio - CVE-2008-1090
    • Existe una vulnerabilidad de ejecución remota de código en la manera en que Microsoft Visio valida localidades de memoria cuando carga en memoria archivos .DXF que han sido creados manualmente. Un atacante podría explotar la vulnerabilidad enviando un archivo con malformaciones a través de correo electrónico u hospedándolo en un sitio web malicioso o comprometido.

      Si el usuario en sesión tiene privilegios administrativos, el atacante podría tomar control total del sistema afectado. En consecuencia un atacante podría instalar programas; ver, modificar o eliminar datos; o crear cuentas de usuario con privilegios administrativos. Los usuarios configurados con privilegios limitados son menos afectados que aquellos que operan con privilegios administrativos.

  2. Impacto

    Un atacante podría ejecutar código arbitrario y tomar control total del sistema afectado.

  3. Solución

    Aplicar una actualización de Microsoft Corp.

  4. Referencias

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Oscar Raúl Ortega Pacheco (oortega at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México Aviso legal |  Créditos |  Staff |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT